Home » Polarsys forums » ESF » Install of ESF on ubuntu linux (ESF Installation)
Install of ESF on ubuntu linux [message #1152] Tue, 17 January 2017 20:20
wcarl.fastmail.net is currently offline  wcarl.fastmail.net
Messages: 1
Registered: January 2017
Junior Member
Folks:

I'm trying to install ESF on Ubuntu 16.04 LTS and Papyrus 2.02. Iget the following message from the eclipse installer:

Cannot complete the install because some dependencies are not satisfiable
org.polarsys.esf.analysis.common.releng.feature.group [0.7.0.201612151258] cannot be installed in this environment because its filter is not applicable.

Is this environment going to be supported? If so when?

Thanks so much for all your efforts,
Wayne
Previous Topic: Welcome to the ESF project forum
Goto Forum:
  


Current Time: Wed Dec 13 19:38:46 EST 2017

Total time taken to generate the page: 0.00947 seconds